#' Graves data set
#' 
#' The data are from 101 consecutive patients attending a combined
#' thyroid-eye clinic. The patients have an endocrine disorder, Graves'
#' Ophthalmopathy, which affects various aspects of their eyesight. The
#' ophthalmologist measures various aspects of their eyesight and constructs an
#' overall index of how the disease affects their eyesight. This is the
#' Ophthalmic Index (OI) given in the dataset. The age of the patient and their
#' sex are also recorded. In practice, and as this is a chronic condition which
#' can be ameliorated but not cured, the OI would be monitored at successive
#' clinic visits to check on the patient's progress. However, these data are
#' obtained at presentation. We are interested in how OI changes with age and
#' gender. 
#' @name graves
#' @docType data
#' @usage data(graves)
#' @return A data frame 
#' @keywords datasets
#' @examples
#' data(graves)
NULL


#' Dr Phil's data set
#' 
#' Dr Phil comes to see you with his data. He believes that IQ can be
#' predicted by the number of years education. Dr Phil does not differentiate
#' between primary, secondary and tertiary education. He has four variables:
#' IQ, AgeBegin, AgeEnd, TotalYears
#' @name drphil
#' @docType data
#' @usage data(drphil)
#' @return A data frame
#' @keywords datasets
#' @examples
#' data(drphil)
NULL

#' Heptathlon data set
#' 
#' Results of the Olympic heptathlon competition, Seoul, 1988.
#' This dataset contains twenty-five observations on eight variables:
#' \describe{
#' \item{hurdles:}{ results of the 100m hurdles.}
#' \item{highjump:}{ results of the high jump.}
#' \item{shot:}{results of the shot put.}
#' \item{run200m:}{results of the 200m race.}
#' \item{longjump:}{results of the long jump.}
#' \item{javelin:}{results of the javelin.}
#' \item{run800m:}{results of the 800m race.}
#' \item{score:}{final score.}
#' }
#' @name hep
#' @docType data
#' @usage data(hep)
#' @return A data frame
#' @keywords datasets
#' @examples
#' data(hep)
NULL

#' @name ratfeed
#' @aliases ratfeed2 ratfeed3
#' @title Ratfeed data set
#' 
#' @description The \code{ratfeed} data set. An example of the factorial ANOVA design.  
#' The \code{ratfeed2} and \code{ratfeed3} datasets are similar to the original data, 
#' but are used to illustrate variable encoding.
#' @docType data
#' @usage data(ratfeed)
#' @return A data frame
#' @keywords datasets
#' @examples
#' data(ratfeed)
NULL



